img {
  height: 15%;
  width: 15%;
}

.navbar {
  background-color: #878787;
}

.nav-item {
  font-weight: bold;
}

.nav-link {
  color: #fbc323;
}
.displayNone {
  display: none;
}
app-zoekbalk {
  display: inline;
}

fa-icon {
  background: none !important;
}

.navRight app-zoekbalk {
  display: inline-block;
  margin-right: 10px;
}
.navRight .toggle {
  display: inline-block;
}

li{
  margin-right: 40px;
}
